@echo off
REM
REM Copyright (c) 2003-2008 Stand By Soft, Ltd. All rights reserved.
REM
REM This software is the proprietary information of Stand By Soft, Ltd.  
REM Use is subject to license terms.

SET LOCALCLASSPATH=%CLASSPATH%
SET LOCALCLASSPATH=lib/RationalPlan.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/BrowserLauncher2.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/swingx.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/jdatepicker.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/jlfgr-1_0.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/looks.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/itext.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/jxl.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/AppleJavaExtensions.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/mpxj.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/mail.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/activation.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/ical4j.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/commons-logging.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/commons-lang.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/poi.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/jaxb-api.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/jaxb-impl.jar;%LOCALCLASSPATH%
SET LOCALCLASSPATH=lib/jsr173_1.0_api.jar;%LOCALCLASSPATH%


javaw -cp "%LOCALCLASSPATH%" com.sbs.jpm.Main